<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ALREADY_EXISTS %@</key>
	<string>Um objeto com a chave “%@” já existe.</string>
	<key>Array</key>
	<string>Array</string>
	<key>Boolean</key>
	<string>Boolean</string>
	<key>DECOMPRESSION_FAILED</key>
	<string>A descompactação falhou. Os dados de origem podem estar corrompidos ou não compactados.</string>
	<key>Data</key>
	<string>Dados</string>
	<key>Date</key>
	<string>Data</string>
	<key>Dictionary</key>
	<string>Dicionário</string>
	<key>EXCEPTION_MORE_INFO_IN_CONSOLE</key>
	<string>Mais informações sobre este erro pode ser encontrado no Console (na pasta Utilitários). Forneça essas informações ao enviar um relatório de erro.</string>
	<key>EXCEPTION_OCCURRED</key>
	<string>Ocorreu a seguinte exceção:</string>
	<key>EiB</key>
	<string>EiB</string>
	<key>Error</key>
	<string>Erro</string>
	<key>GiB</key>
	<string>GiB</string>
	<key>INVALID_KEY</key>
	<string>Chave inválida.</string>
	<key>KiB</key>
	<string>KiB</string>
	<key>MiB</key>
	<string>MiB</string>
	<key>NOT_GZ_FILE</key>
	<string>Não é um arquivo gzip.</string>
	<key>No</key>
	<string>Não</string>
	<key>Not Mounted</key>
	<string>Não montado</string>
	<key>Number</key>
	<string>Número</string>
	<key>PiB</key>
	<string>PiB</string>
	<key>String</key>
	<string>String</string>
	<key>TASK_ERROR %@</key>
	<string>A tarefa %@ retornou sem sucesso.</string>
	<key>TASK_ERROR %@ %d</key>
	<string>A tarefa %1$@ retornou com status %2$d</string>
	<key>TiB</key>
	<string>TiB</string>
	<key>UNKNOWN_COMPRESSION_METHOD %d</key>
	<string>Método de compactação desconhecido %d.</string>
	<key>Unknown</key>
	<string>Desconhecido</string>
	<key>Yes</key>
	<string>Sim</string>
	<key>bytes</key>
	<string>bytes</string>
</dict>
</plist>
